nasext/items-per-page

ItemsPerPage for Nette Framework

v5.0.0 2019-07-23 16:39 UTC

README

ItemsPerPage for Nette Framework.

Requirements

NasExt/ItemsPerPage requires PHP 5.3.2 or higher.

Installation

The best way to install NasExt/ItemsPerPage is using Composer:

$ composer require nasext/items-per-page

Repository http://github.com/nasext/itemsperpage.